.u-block-8ecd-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-8ecd-3 {
  position: absolute;
  left: 0;
}

.u-block-8ecd-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  filter: none;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-1 .u-image-1 {
  filter: none;
  object-position: 50% 42.16%;
  height: 600px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.4);
  margin: -83px auto 17px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-image-1 {
    object-position: 50% 0%;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -182px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 393px;
}

.u-section-2 .u-text-1 {
  margin: 25px 0 3px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 25px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 778px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 25px;
}

.u-section-3 .u-image-1 {
  min-height: 393px;
  background-image: url("images/IMG_5665.JPG");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 393px;
  background-image: url("images/IMG_5654.JPG");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 393px;
  background-image: url("images/IMG_5664.JPG");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 393px;
  background-image: url("images/IMG_5677.JPG");
  background-position: 50% 11.46%;
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-3 .u-image-1 {
    min-height: 324px;
  }

  .u-section-3 .u-image-2 {
    min-height: 324px;
  }

  .u-section-3 .u-image-3 {
    min-height: 324px;
  }

  .u-section-3 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-3 .u-image-1 {
    min-height: 248px;
  }

  .u-section-3 .u-image-2 {
    min-height: 248px;
  }

  .u-section-3 .u-image-3 {
    min-height: 248px;
  }

  .u-section-3 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1666px;
  }

  .u-section-3 .u-image-1 {
    min-height: 279px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 279px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1046px;
  }

  .u-section-3 .u-image-1 {
    min-height: 176px;
  }

  .u-section-3 .u-image-2 {
    min-height: 351px;
  }

  .u-section-3 .u-image-3 {
    min-height: 351px;
  }

  .u-section-3 .u-image-4 {
    min-height: 176px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 549px;
}

.u-section-4 .u-text-1 {
  font-family: Alata;
  font-size: 1.125rem;
  margin: 20px auto -650px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 25px;
    margin-bottom: -603px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -441px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -309px;
    margin-bottom: -229px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-4 .u-text-1 {
    line-height: 1.6;
    margin-top: 25px;
    margin-bottom: 25px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-btn-1 {
  margin-bottom: 60px;
  font-size: 1rem;
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1.5rem;
    margin: 0 auto -390px;
    padding: 9px 21px 11px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1995px;
}

.u-section-6 .u-gallery-1 {
  height: 1995px;
  width: 1153px;
  margin: 0 -13px -83px auto;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-6 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-6 .u-back-image-6 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-6 .u-back-image-7 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-6 .u-back-image-8 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-6 .u-back-image-9 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-10 {
  margin-right: 0;
}

.u-section-6 .u-back-image-10 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-11 {
  margin-right: 0;
}

.u-section-6 .u-back-image-11 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-12 {
  margin-right: 0;
}

.u-section-6 .u-back-image-12 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-13 {
  margin-right: 0;
}

.u-section-6 .u-back-image-13 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-14 {
  margin-right: 0;
}

.u-section-6 .u-back-image-14 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-15 {
  margin-right: 0;
}

.u-section-6 .u-back-image-15 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-16 {
  margin-right: 0;
}

.u-section-6 .u-back-image-16 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-17 {
  margin-right: 0;
}

.u-section-6 .u-back-image-17 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-18 {
  margin-right: 0;
}

.u-section-6 .u-back-image-18 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1626px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1626px;
    width: 940px;
    margin-right: 0;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2802px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2802px;
    width: 720px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 8406px;
  }

  .u-section-6 .u-gallery-1 {
    height: 8406px;
    width: 540px;
    margin-right: 300px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 5293px;
  }

  .u-section-6 .u-gallery-1 {
    height: 5293px;
    width: 340px;
    margin-right: 0;
  }
}